Subject: Re: RFC 8518 on Selection of Loop-Free Alternates for Multi-Homed Prefixes

From: Ranga Sam <[email-masked]>
Date: Tue, 12 Mar 2019 00:38:48 -0400

Unsubscribe 

Sent from my iPhone

> On Mar 12, 2019, at 12:03 AM, [email-masked] wrote:
> 
> A new Request for Comments is now available in online RFC libraries.
> 
> 
>        RFC 8518
> 
>        Title:      Selection of Loop-Free Alternates for 
>                    Multi-Homed Prefixes 
>        Author:     P. Sarkar, Ed.,
>                    U. Chunduri, Ed.,
>                    S. Hegde,
>                    J. Tantsura,
>                    H. Gredler
>        Status:     Standards Track
>        Stream:     IETF
>        Date:       March 2019
>        Mailbox:    [email-masked], 
>                    [email-masked], 
>                    [email-masked],
>                    [email-masked], 
>                    [email-masked]
>        Pages:      20
>        Characters: 40330
>        Updates:    RFC 5286
> 
>        I-D Tag:    draft-ietf-rtgwg-multihomed-prefix-lfa-09.txt
> 
>        URL:        https://www.rfc-editor.org/info/rfc8518
> 
>        DOI:        10.17487/RFC8518
> 
> Deployment experience gained from implementing algorithms to
> determine Loop-Free Alternates (LFAs) for multi-homed prefixes (MHPs)
> has revealed some avenues for potential improvement.  This document
> provides explicit inequalities that can be used to evaluate neighbors
> as potential alternates for MHPs.  It also provides detailed criteria
> for evaluating potential alternates for external prefixes advertised
> by OSPF ASBRs.  This document updates Section 6 of RFC 5286 by
> expanding some of the routing aspects.
> 
> This document is a product of the Routing Area Working Group Working Group of the IETF.
> 
> This is now a Proposed Standard.
> 
> STANDARDS TRACK: This document specifies an Internet Standards Track
> protocol for the Internet community, and requests discussion and suggestions
> for improvements.  Please refer to the current edition of the Official
> Internet Protocol Standards (https://www.rfc-editor.org/standards) for the 
> standardization state and status of this protocol.  Distribution of this 
> memo is unlimited.
> 
> This announcement is sent to the IETF-Announce and rfc-dist lists.
> To subscribe or unsubscribe, see
>  https://www.ietf.org/mailman/listinfo/ietf-announce
>  https://mailman.rfc-editor.org/mailman/listinfo/rfc-dist
> 
> For searching the RFC series, see https://www.rfc-editor.org/search
> For downloading RFCs, see https://www.rfc-editor.org/retrieve/bulk
> 
> Requests for special distribution should be addressed to either the
> author of the RFC in question, or to [email-masked].  Unless
> specifically noted otherwise on the RFC itself, all RFCs are for
> unlimited distribution.
> 
> 
> The RFC Editor Team
> Association Management Solutions, LLC
> 
>

---

From: Mark Andrews <[email-masked]>
Date: Tue, 12 Mar 2019 15:46:24 +1100

You do know that you can click on unsubscribe from within the Mail app on the iPhone?
The Mail app looks for the Unsubscribe header and provides a button/bar.  Otherwise
send unsubscribe requests to “[email-masked]”

Mark

> On 12 Mar 2019, at 3:38 pm, Ranga Sam <ranga.sam=[email-masked]> wrote:
> 
> Unsubscribe 
> 
> Sent from my iPhone
> 

-- 
Mark Andrews, ISC
1 Seymour St., Dundas Valley, NSW 2117, Australia
PHONE: +61 2 9871 4742              INTERNET: [email-masked]